.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(https://contenthub-files-production.algoreducation.com/public/27151/html/fonts/f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.910156;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(https://contenthub-files-production.algoreducation.com/public/27151/html/fonts/f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.885742;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(https://contenthub-files-production.algoreducation.com/public/27151/html/fonts/f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(https://contenthub-files-production.algoreducation.com/public/27151/html/fonts/f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.893555;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(https://contenthub-files-production.algoreducation.com/public/27151/html/fonts/f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.910156;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(https://contenthub-files-production.algoreducation.com/public/27151/html/fonts/f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.910156;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(https://contenthub-files-production.algoreducation.com/public/27151/html/fonts/f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.885742;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(https://contenthub-files-production.algoreducation.com/public/27151/html/fonts/f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.910156;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(https://contenthub-files-production.algoreducation.com/public/27151/html/fonts/f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.910156;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffa;src:url(https://contenthub-files-production.algoreducation.com/public/27151/html/fonts/fa.woff)format("woff");}.ffa{font-family:ffa;line-height:0.885742;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffb;src:url(https://contenthub-files-production.algoreducation.com/public/27151/html/fonts/fb.woff)format("woff");}.ffb{font-family:ffb;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffc;src:url(https://contenthub-files-production.algoreducation.com/public/27151/html/fonts/fc.woff)format("woff");}.ffc{font-family:ffc;line-height:0.893555;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffd;src:url(https://contenthub-files-production.algoreducation.com/public/27151/html/fonts/fd.woff)format("woff");}.ffd{font-family:ffd;line-height:0.880371;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffe;src:url(https://contenthub-files-production.algoreducation.com/public/27151/html/fonts/fe.woff)format("woff");}.ffe{font-family:ffe;line-height:0.910156;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:fff;src:url(https://contenthub-files-production.algoreducation.com/public/27151/html/fonts/ff.woff)format("woff");}.fff{font-family:fff;line-height:0.885742;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff10;src:url(https://contenthub-files-production.algoreducation.com/public/27151/html/fonts/f10.woff)format("woff");}.ff10{font-family:ff10;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff11;src:url(https://contenthub-files-production.algoreducation.com/public/27151/html/fonts/f11.woff)format("woff");}.ff11{font-family:ff11;line-height:0.893555;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.325000,0.000000,0.000000,0.325000,0,0);-ms-transform:matrix(0.325000,0.000000,0.000000,0.325000,0,0);-webkit-transform:matrix(0.325000,0.000000,0.000000,0.325000,0,0);}
.v0{vertical-align:0.000000px;}
.ls2{letter-spacing:-0.011200px;}
.ls4{letter-spacing:-0.009600px;}
.ls0{letter-spacing:0.000000px;}
.ls3{letter-spacing:0.009600px;}
.ls1{letter-spacing:0.011200px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._e{margin-left:-7.226220px;}
._5{margin-left:-6.179060px;}
._2{margin-left:-5.149600px;}
._0{margin-left:-3.556000px;}
._3{margin-left:-2.068720px;}
._1{margin-left:-1.001940px;}
._4{width:1.004520px;}
._b{width:2.861880px;}
._8{width:4.632080px;}
._6{width:5.637640px;}
._7{width:6.896360px;}
._9{width:7.941920px;}
._12{width:9.919280px;}
._d{width:11.248400px;}
._a{width:12.720000px;}
._13{width:15.876000px;}
._c{width:17.814400px;}
._10{width:18.905200px;}
._f{width:24.001600px;}
._11{width:33.684800px;}
.fc0{color:rgb(0,0,0);}
.fs0{font-size:48.000000px;}
.fs1{font-size:56.000000px;}
.y0{bottom:0.000000px;}
.yb8{bottom:79.274611px;}
.y54{bottom:81.401073px;}
.y92{bottom:84.748833px;}
.y2b{bottom:93.360059px;}
.yb7{bottom:100.202830px;}
.y91{bottom:105.677052px;}
.yb6{bottom:121.131049px;}
.y53{bottom:123.257524px;}
.y90{bottom:126.605271px;}
.yd8{bottom:132.479360px;}
.y2a{bottom:135.216510px;}
.yb5{bottom:142.059320px;}
.yb4{bottom:162.987500px;}
.y52{bottom:165.113910px;}
.y8f{bottom:168.461670px;}
.yd7{bottom:174.335850px;}
.y29{bottom:177.073000px;}
.y51{bottom:186.042220px;}
.y8e{bottom:189.389980px;}
.y28{bottom:198.001180px;}
.y8d{bottom:210.318160px;}
.yd6{bottom:216.192340px;}
.y27{bottom:218.929360px;}
.yb3{bottom:225.772170px;}
.y50{bottom:227.898580px;}
.y8c{bottom:231.246340px;}
.yd5{bottom:237.120520px;}
.y26{bottom:239.857670px;}
.yb2{bottom:246.700350px;}
.y4f{bottom:248.826890px;}
.y4e{bottom:248.889030px;}
.y8b{bottom:252.174650px;}
.yd4{bottom:258.048700px;}
.y25{bottom:260.785850px;}
.y4d{bottom:271.123580px;}
.y4c{bottom:271.185850px;}
.yd3{bottom:278.977010px;}
.y24{bottom:281.714030px;}
.yb1{bottom:288.556840px;}
.y4b{bottom:293.420400px;}
.y4a{bottom:293.482670px;}
.y8a{bottom:294.031010px;}
.y49{bottom:315.717220px;}
.y48{bottom:315.779360px;}
.yd2{bottom:320.833370px;}
.yd1{bottom:320.895640px;}
.y23{bottom:323.570520px;}
.y89{bottom:335.887500px;}
.y47{bottom:338.013910px;}
.y46{bottom:338.076180px;}
.yd0{bottom:343.130190px;}
.ycf{bottom:343.192330px;}
.yb0{bottom:351.341510px;}
.y88{bottom:356.815680px;}
.y45{bottom:360.310730px;}
.y44{bottom:360.373000px;}
.y22{bottom:365.427010px;}
.y21{bottom:365.489150px;}
.yaf{bottom:372.269690px;}
.y43{bottom:382.607550px;}
.y20{bottom:387.723700px;}
.y1f{bottom:387.785970px;}
.yae{bottom:393.198000px;}
.y87{bottom:398.672170px;}
.y42{bottom:403.535730px;}
.y41{bottom:403.598000px;}
.y1e{bottom:410.020520px;}
.y1d{bottom:410.082660px;}
.y86{bottom:419.600350px;}
.y40{bottom:425.832550px;}
.y1c{bottom:432.317340px;}
.y1b{bottom:432.379480px;}
.yad{bottom:435.054360px;}
.y85{bottom:440.528660px;}
.yce{bottom:451.877010px;}
.y1a{bottom:454.614030px;}
.y19{bottom:454.676300px;}
.y6f{bottom:456.740570px;}
.y84{bottom:461.456840px;}
.y3f{bottom:467.688910px;}
.y18{bottom:476.910850px;}
.y6e{bottom:477.668750px;}
.y83{bottom:482.385020px;}
.ycd{bottom:493.733370px;}
.ycc{bottom:493.795640px;}
.y17{bottom:497.839030px;}
.y6d{bottom:498.596930px;}
.y82{bottom:503.313330px;}
.y3e{bottom:509.545400px;}
.ycb{bottom:516.030190px;}
.yca{bottom:516.092330px;}
.y81{bottom:524.241510px;}
.yc9{bottom:538.327010px;}
.y16{bottom:539.695520px;}
.y6c{bottom:540.453420px;}
.y80{bottom:545.169690px;}
.y3d{bottom:551.401890px;}
.yc8{bottom:559.255190px;}
.yc7{bottom:559.317330px;}
.yac{bottom:560.623700px;}
.y6b{bottom:561.381600px;}
.y7f{bottom:566.098000px;}
.y3c{bottom:572.330070px;}
.y15{bottom:581.552010px;}
.y14{bottom:581.614150px;}
.y7e{bottom:587.026180px;}
.y3b{bottom:593.258250px;}
.yab{bottom:602.480190px;}
.y6a{bottom:603.238090px;}
.y13{bottom:603.848700px;}
.y7d{bottom:607.954360px;}
.yaa{bottom:623.408370px;}
.y69{bottom:624.166270px;}
.y12{bottom:624.777010px;}
.y11{bottom:624.839150px;}
.y3a{bottom:635.114740px;}
.y10{bottom:647.073700px;}
.yf{bottom:647.135970px;}
.y7c{bottom:649.810850px;}
.y39{bottom:656.042920px;}
.ydc{bottom:656.105190px;}
.ya9{bottom:665.264860px;}
.y68{bottom:666.022760px;}
.ye{bottom:669.370520px;}
.yd{bottom:669.432660px;}
.ydb{bottom:678.339740px;}
.yda{bottom:678.402010px;}
.ya8{bottom:686.193040px;}
.y67{bottom:686.950940px;}
.y7b{bottom:691.104830px;}
.yc{bottom:691.667340px;}
.y38{bottom:697.899410px;}
.yd9{bottom:700.636560px;}
.ya7{bottom:707.121220px;}
.y7a{bottom:709.043400px;}
.y37{bottom:718.827590px;}
.y9e{bottom:721.564740px;}
.y79{bottom:726.981840px;}
.yc6{bottom:728.049530px;}
.yc5{bottom:728.111670px;}
.y66{bottom:728.807430px;}
.y65{bottom:728.869570px;}
.yb{bottom:733.523700px;}
.y36{bottom:739.755900px;}
.y9d{bottom:742.492920px;}
.y78{bottom:744.920280px;}
.ya6{bottom:748.977710px;}
.ya5{bottom:749.039980px;}
.yc4{bottom:750.346220px;}
.yc3{bottom:750.408490px;}
.y64{bottom:751.104250px;}
.y63{bottom:751.166390px;}
.y35{bottom:760.684080px;}
.y9c{bottom:763.421230px;}
.ya4{bottom:771.274530px;}
.ya3{bottom:771.336670px;}
.yc2{bottom:772.643040px;}
.yc1{bottom:772.705310px;}
.y62{bottom:773.400940px;}
.y61{bottom:773.463210px;}
.ya{bottom:775.380190px;}
.y77{bottom:780.797290px;}
.y9b{bottom:784.349410px;}
.ya2{bottom:793.571220px;}
.ya1{bottom:793.633490px;}
.yc0{bottom:794.939860px;}
.ybf{bottom:795.002000px;}
.y60{bottom:795.697760px;}
.y5f{bottom:795.759900px;}
.y76{bottom:798.735730px;}
.y34{bottom:802.540570px;}
.y9a{bottom:805.277590px;}
.ya0{bottom:815.868040px;}
.y9f{bottom:815.930310px;}
.y75{bottom:816.674170px;}
.y9{bottom:817.236680px;}
.y5e{bottom:817.994580px;}
.y5d{bottom:818.056720px;}
.y33{bottom:823.468750px;}
.y99{bottom:826.205900px;}
.y8{bottom:838.164860px;}
.y5c{bottom:840.291270px;}
.y98{bottom:847.134080px;}
.y74{bottom:852.551180px;}
.ybe{bottom:859.093040px;}
.y32{bottom:865.325240px;}
.y97{bottom:868.062260px;}
.y73{bottom:870.489620px;}
.y7{bottom:880.021350px;}
.y5b{bottom:882.147760px;}
.y5a{bottom:882.209900px;}
.y31{bottom:886.253420px;}
.y72{bottom:888.428060px;}
.y96{bottom:888.990570px;}
.y6{bottom:900.949530px;}
.y59{bottom:904.444580px;}
.ybd{bottom:905.813090px;}
.ybc{bottom:905.875230px;}
.y71{bottom:906.366630px;}
.y4{bottom:921.315330px;}
.y5{bottom:921.877710px;}
.y70{bottom:924.305070px;}
.y58{bottom:925.372760px;}
.y57{bottom:925.434900px;}
.y30{bottom:928.109910px;}
.ybb{bottom:928.172050px;}
.y95{bottom:930.846930px;}
.y56{bottom:947.669580px;}
.y55{bottom:947.731720px;}
.yba{bottom:950.406600px;}
.yb9{bottom:950.468870px;}
.y3{bottom:960.182080px;}
.y2f{bottom:969.966270px;}
.y2e{bottom:970.028540px;}
.y94{bottom:972.703420px;}
.y2d{bottom:992.263090px;}
.y2c{bottom:992.325230px;}
.y93{bottom:993.631600px;}
.y2{bottom:996.058960px;}
.y1{bottom:1031.935970px;}
.h2{height:32.531250px;}
.h1{height:33.328125px;}
.h5{height:37.324219px;}
.h4{height:37.953125px;}
.h3{height:38.882813px;}
.h0{height:1093.300000px;}
.w0{width:773.500000px;}
.x0{left:0.000000px;}
.x2{left:73.710000px;}
.x4{left:97.110000px;}
.x5{left:120.510000px;}
.x3{left:555.360000px;}
.x1{left:692.380000px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls2{letter-spacing:-0.011487pt;}
.ls4{letter-spacing:-0.009846pt;}
.ls0{letter-spacing:0.000000pt;}
.ls3{letter-spacing:0.009846pt;}
.ls1{letter-spacing:0.011487pt;}
.ws0{word-spacing:0.000000pt;}
._e{margin-left:-7.411508pt;}
._5{margin-left:-6.337497pt;}
._2{margin-left:-5.281641pt;}
._0{margin-left:-3.647179pt;}
._3{margin-left:-2.121764pt;}
._1{margin-left:-1.027631pt;}
._4{width:1.030277pt;}
._b{width:2.935262pt;}
._8{width:4.750851pt;}
._6{width:5.782195pt;}
._7{width:7.073190pt;}
._9{width:8.145559pt;}
._12{width:10.173621pt;}
._d{width:11.536821pt;}
._a{width:13.046154pt;}
._13{width:16.283077pt;}
._c{width:18.271179pt;}
._10{width:19.389949pt;}
._f{width:24.617026pt;}
._11{width:34.548513pt;}
.fs0{font-size:49.230769pt;}
.fs1{font-size:57.435897pt;}
.y0{bottom:0.000000pt;}
.yb8{bottom:81.307293pt;}
.y54{bottom:83.488280pt;}
.y92{bottom:86.921880pt;}
.y2b{bottom:95.753907pt;}
.yb7{bottom:102.772133pt;}
.y91{bottom:108.386720pt;}
.yb6{bottom:124.236973pt;}
.y53{bottom:126.417973pt;}
.y90{bottom:129.851560pt;}
.yd8{bottom:135.876267pt;}
.y2a{bottom:138.683600pt;}
.yb5{bottom:145.701867pt;}
.yb4{bottom:167.166667pt;}
.y52{bottom:169.347600pt;}
.y8f{bottom:172.781200pt;}
.yd7{bottom:178.806000pt;}
.y29{bottom:181.613333pt;}
.y51{bottom:190.812533pt;}
.y8e{bottom:194.246133pt;}
.y28{bottom:203.078133pt;}
.y8d{bottom:215.710933pt;}
.yd6{bottom:221.735733pt;}
.y27{bottom:224.542933pt;}
.yb3{bottom:231.561200pt;}
.y50{bottom:233.742133pt;}
.y8c{bottom:237.175733pt;}
.yd5{bottom:243.200533pt;}
.y26{bottom:246.007867pt;}
.yb2{bottom:253.026000pt;}
.y4f{bottom:255.207067pt;}
.y4e{bottom:255.270800pt;}
.y8b{bottom:258.640667pt;}
.yd4{bottom:264.665333pt;}
.y25{bottom:267.472667pt;}
.y4d{bottom:278.075467pt;}
.y4c{bottom:278.139333pt;}
.yd3{bottom:286.130267pt;}
.y24{bottom:288.937467pt;}
.yb1{bottom:295.955733pt;}
.y4b{bottom:300.944000pt;}
.y4a{bottom:301.007867pt;}
.y8a{bottom:301.570267pt;}
.y49{bottom:323.812533pt;}
.y48{bottom:323.876267pt;}
.yd2{bottom:329.059867pt;}
.yd1{bottom:329.123733pt;}
.y23{bottom:331.867200pt;}
.y89{bottom:344.500000pt;}
.y47{bottom:346.680933pt;}
.y46{bottom:346.744800pt;}
.yd0{bottom:351.928400pt;}
.ycf{bottom:351.992133pt;}
.yb0{bottom:360.350267pt;}
.y88{bottom:365.964800pt;}
.y45{bottom:369.549467pt;}
.y44{bottom:369.613333pt;}
.y22{bottom:374.796933pt;}
.y21{bottom:374.860667pt;}
.yaf{bottom:381.815067pt;}
.y43{bottom:392.418000pt;}
.y20{bottom:397.665333pt;}
.y1f{bottom:397.729200pt;}
.yae{bottom:403.280000pt;}
.y87{bottom:408.894533pt;}
.y42{bottom:413.882800pt;}
.y41{bottom:413.946667pt;}
.y1e{bottom:420.533867pt;}
.y1d{bottom:420.597600pt;}
.y86{bottom:430.359333pt;}
.y40{bottom:436.751333pt;}
.y1c{bottom:443.402400pt;}
.y1b{bottom:443.466133pt;}
.yad{bottom:446.209600pt;}
.y85{bottom:451.824267pt;}
.yce{bottom:463.463600pt;}
.y1a{bottom:466.270800pt;}
.y19{bottom:466.334667pt;}
.y6f{bottom:468.451867pt;}
.y84{bottom:473.289067pt;}
.y3f{bottom:479.680933pt;}
.y18{bottom:489.139333pt;}
.y6e{bottom:489.916667pt;}
.y83{bottom:494.753867pt;}
.ycd{bottom:506.393200pt;}
.ycc{bottom:506.457067pt;}
.y17{bottom:510.604133pt;}
.y6d{bottom:511.381467pt;}
.y82{bottom:516.218800pt;}
.y3e{bottom:522.610667pt;}
.ycb{bottom:529.261733pt;}
.yca{bottom:529.325467pt;}
.y81{bottom:537.683600pt;}
.yc9{bottom:552.130267pt;}
.y16{bottom:553.533867pt;}
.y6c{bottom:554.311200pt;}
.y80{bottom:559.148400pt;}
.y3d{bottom:565.540400pt;}
.yc8{bottom:573.595067pt;}
.yc7{bottom:573.658800pt;}
.yac{bottom:574.998667pt;}
.y6b{bottom:575.776000pt;}
.y7f{bottom:580.613333pt;}
.y3c{bottom:587.005200pt;}
.y15{bottom:596.463600pt;}
.y14{bottom:596.527333pt;}
.y7e{bottom:602.078133pt;}
.y3b{bottom:608.470000pt;}
.yab{bottom:617.928400pt;}
.y6a{bottom:618.705733pt;}
.y13{bottom:619.332000pt;}
.y7d{bottom:623.542933pt;}
.yaa{bottom:639.393200pt;}
.y69{bottom:640.170533pt;}
.y12{bottom:640.796933pt;}
.y11{bottom:640.860667pt;}
.y3a{bottom:651.399733pt;}
.y10{bottom:663.665333pt;}
.yf{bottom:663.729200pt;}
.y7c{bottom:666.472667pt;}
.y39{bottom:672.864533pt;}
.ydc{bottom:672.928400pt;}
.ya9{bottom:682.322933pt;}
.y68{bottom:683.100267pt;}
.ye{bottom:686.533867pt;}
.yd{bottom:686.597600pt;}
.ydb{bottom:695.733067pt;}
.yda{bottom:695.796933pt;}
.ya8{bottom:703.787733pt;}
.y67{bottom:704.565067pt;}
.y7b{bottom:708.825467pt;}
.yc{bottom:709.402400pt;}
.y38{bottom:715.794267pt;}
.yd9{bottom:718.601600pt;}
.ya7{bottom:725.252533pt;}
.y7a{bottom:727.224000pt;}
.y37{bottom:737.259067pt;}
.y9e{bottom:740.066400pt;}
.y79{bottom:745.622400pt;}
.yc6{bottom:746.717467pt;}
.yc5{bottom:746.781200pt;}
.y66{bottom:747.494800pt;}
.y65{bottom:747.558533pt;}
.yb{bottom:752.332000pt;}
.y36{bottom:758.724000pt;}
.y9d{bottom:761.531200pt;}
.y78{bottom:764.020800pt;}
.ya6{bottom:768.182267pt;}
.ya5{bottom:768.246133pt;}
.yc4{bottom:769.585867pt;}
.yc3{bottom:769.649733pt;}
.y64{bottom:770.363333pt;}
.y63{bottom:770.427067pt;}
.y35{bottom:780.188800pt;}
.y9c{bottom:782.996133pt;}
.ya4{bottom:791.050800pt;}
.ya3{bottom:791.114533pt;}
.yc2{bottom:792.454400pt;}
.yc1{bottom:792.518267pt;}
.y62{bottom:793.231733pt;}
.y61{bottom:793.295600pt;}
.ya{bottom:795.261733pt;}
.y77{bottom:800.817733pt;}
.y9b{bottom:804.460933pt;}
.ya2{bottom:813.919200pt;}
.ya1{bottom:813.983067pt;}
.yc0{bottom:815.322933pt;}
.ybf{bottom:815.386667pt;}
.y60{bottom:816.100267pt;}
.y5f{bottom:816.164000pt;}
.y76{bottom:819.216133pt;}
.y34{bottom:823.118533pt;}
.y9a{bottom:825.925733pt;}
.ya0{bottom:836.787733pt;}
.y9f{bottom:836.851600pt;}
.y75{bottom:837.614533pt;}
.y9{bottom:838.191467pt;}
.y5e{bottom:838.968800pt;}
.y5d{bottom:839.032533pt;}
.y33{bottom:844.583333pt;}
.y99{bottom:847.390667pt;}
.y8{bottom:859.656267pt;}
.y5c{bottom:861.837200pt;}
.y98{bottom:868.855467pt;}
.y74{bottom:874.411467pt;}
.ybe{bottom:881.121067pt;}
.y32{bottom:887.513067pt;}
.y97{bottom:890.320267pt;}
.y73{bottom:892.809867pt;}
.y7{bottom:902.586000pt;}
.y5b{bottom:904.766933pt;}
.y5a{bottom:904.830667pt;}
.y31{bottom:908.977867pt;}
.y72{bottom:911.208267pt;}
.y96{bottom:911.785200pt;}
.y6{bottom:924.050800pt;}
.y59{bottom:927.635467pt;}
.ybd{bottom:929.039067pt;}
.ybc{bottom:929.102800pt;}
.y71{bottom:929.606800pt;}
.y4{bottom:944.938800pt;}
.y5{bottom:945.515600pt;}
.y70{bottom:948.005200pt;}
.y58{bottom:949.100267pt;}
.y57{bottom:949.164000pt;}
.y30{bottom:951.907600pt;}
.ybb{bottom:951.971333pt;}
.y95{bottom:954.714800pt;}
.y56{bottom:971.968800pt;}
.y55{bottom:972.032533pt;}
.yba{bottom:974.776000pt;}
.yb9{bottom:974.839867pt;}
.y3{bottom:984.802133pt;}
.y2f{bottom:994.837200pt;}
.y2e{bottom:994.901067pt;}
.y94{bottom:997.644533pt;}
.y2d{bottom:1017.705733pt;}
.y2c{bottom:1017.769467pt;}
.y93{bottom:1019.109333pt;}
.y2{bottom:1021.598933pt;}
.y1{bottom:1058.395867pt;}
.h2{height:33.365385pt;}
.h1{height:34.182692pt;}
.h5{height:38.281250pt;}
.h4{height:38.926282pt;}
.h3{height:39.879808pt;}
.h0{height:1121.333333pt;}
.w0{width:793.333333pt;}
.x0{left:0.000000pt;}
.x2{left:75.600000pt;}
.x4{left:99.600000pt;}
.x5{left:123.600000pt;}
.x3{left:569.600000pt;}
.x1{left:710.133333pt;}
}
